<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./plutchik.css">
    <link rel="stylesheet" href="./view_annotation.css">
    <script src="./js/views.js" type="text/javascript"></script>
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/global.js" type="text/javascript"></script>
    <script src="./js/plutchik.js" type="text/javascript"></script>
    <script src="./js/view_annotation.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_overlay"></div>
    <div id="div_content">
        <input id="prev_annotation" type="button" value="Previous" onclick="prevAnnotation();" />
        <input id="prev_keep" type="button" value="Prev Keep" onclick="prevKeepAnnotation();" />
        <input id="prev_unc" type="button" value="Prev Unc." onclick="prevUncertainAnnotation();" />
        <input id="next_annotation" type="button" value="Next" onclick="nextAnnotation();" />
        <input id="next_keep" type="button" value="Next Keep" onclick="nextKeepAnnotation();" />
        <input id="next_unc" type="button" value="Next Unc." onclick="nextUncertainAnnotation();" />
        <input id="prev_own_annotation" type="button" value="Prev (Own)" onclick="prevOwnAnnotation();" style="display: none;" />
        <input id="next_own_annotation" type="button" value="Next (Own)" onclick="nextOwnAnnotation();" style="display: none;" />
        <span class="span_space"></span>
        <b>Rejected: </b>
        <span id="span_nb_rejected" class="span_nb"></span>
        <b>Uncertain: </b>
        <span id="span_nb_uncertain" class="span_nb"></span>
        <b>Accepted: </b>
        <span id="span_nb_accepted" class="span_nb"></span>
        <b>Total: </b>
        <span id="span_nb_total" class="span_nb"></span>
        <span class="span_space"></span>
        <b>|</b>
        <span class="span_space"></span>
        <a href="index.html">Goto home</a>
        <span class="span_small_space"></span>
        <a href="annotations.html">Goto annotations</a>
        <span class="span_small_space"></span>
        <a href="javascript:logOut()">Logout</a>
    </div>
    <div id="div_main">
    </div>
</div>
</body>
</html>